/* Everclear CSS */a {
    color: #5d5e5a;
}

a:focus {
    color: #5d5e5a;
}

a:hover {
    text-decoration: none;
    color: #959692;
}

.intro {
    height: 100% !important;
    padding: 0;
    display: table;
    width: 100%;
    height: auto;
    text-align: center;
    color: #fff;
    background-color: #53b2da;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.contact-section {
    color: #5d5e5a !important;
}

@media(min-width:767px) {
    .about-section {
        padding: 100px 24px;
    }
    .location-section {
        padding: 100px 24px;
    }
    .solar-section {
        padding: 100px 24px;
    }
    .services-section {
        padding: 100px 24px;
    }
    .caravans-section {
        padding: 100px 24px;
    }
    .contact-section {
        padding: 100px 24px;
    }
    .contact-left {
        margin-top: 124px;
    }
    .contact-line-1 {
        color: #373737;
        font-size: 28px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-left: 24px;
        margin-top: -12px !important
    }
    .contact-line-2 {
        color: #5d5e5a;
        font-size: 38px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-left: 24px;
        margin-top: -12px !important;
    }
    .contact-line-3 {
        color: #373737;
        font-size: 24px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-left: 24px;
        margin-top: -12px !important;
    }
    .contact-avatar {
        vertical-align: top !important;
        display: inline-block;
        margin-top: 6px;
    }
    .avatar-container {
        margin-left: 64px;
    }
    .contact-header {
        padding-top: 32px;
    }
    .contact-item {
        margin-left: -6px;
    }
}

@media(max-width: 767px) {
    .everclear-header {
        font-size: 1.2em;
        display: block !important;
    }
    .everclear-info-email {
        font-size: 16px;
    }
    .contact-line-1 {
        color: #373737;
        font-size: 18px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-left: 4px;
    }
    .contact-line-2 {
        color: #5d5e5a;
        font-size: 22px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-top: -6px !important;
        margin-left: 4px;
    }
    .contact-line-3 {
        color: #373737;
        font-size: 14px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-top: -6px !important;
        margin-left: 4px;
    }
    .contact-avatar {
        display: none;
    }
    .contact-header {
        padding-top: 24px;
    }
    .contact-item {
        margin-right: 24px;
    }
    .contact-info-email {
        font-size: 14px;
    }
}

@media(max-width: 640px) {
    .contact-line-1 {
        color: #373737;
        font-size: 16px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }
    .contact-line-2 {
        color: #5d5e5a;
        font-size: 22px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-top: -6px !important;
    }
    .contact-line-3 {
        color: #373737;
        font-size: 16px;
        font-weight: bold;
        font-family: Montserrat, 'Helvetica Neue', Helvetica, Arial, sans-serif;
        margin-top: -6px !important;
    }
    .everclear-header {
        display: block !important;
    }
}

@media(min-width: 1100px) {
    .everclear-header {
        font-size: 1.6em;
    }
}

@media(max-width: 1100px) {
    .everclear-header {
        font-size: 15px;
        margin: 2px 0px 0px 0px;
        padding-top: 2px;
    }
}

@media(max-width: 910px) {
    .everclear-header {
        display: none;
    }
}

section:first-child {
    padding: 500px 0 50px;
}

.location-section {
    width: 100%;
    color: #fff;
    background-color: #dde8e8;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.about-section {
    width: 100%;
    color: #fff;
    background-color: #ededed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.solar-section {
    width: 100%;
    color: #fff;
    background-color: #dde8e8;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.services-section {
    width: 100%;
    color: #fff;
    background-color: #ededed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.caravans-section {
    width: 100%;
    color: #fff;
    background-color: #dde8e8;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.contact-section {
    width: 100%;
    padding-bottom: 12px;
    color: #fff;
    background-color: #DDE8E8;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }
    .intro .intro-body .brand-heading {
        font-size: 100px;
    }
    .intro .intro-body .intro-text {
        font-size: 26px;
    }
    #logo,
    #map,
    #pliers {
        height: 400px;
    }
    #solarPanel {
        height: 240px;
    }
    #caravan,
    #house {
        height: 280px;
    }
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 12px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: #53b2da;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
    }
    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: 1px solid rgba(255, 255, 255, .3);
        background: #53b2da;
    }
}

.bigicon {
    font-size: 35px !important;
    color: #5d5e5b;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    padding-right: 12px;
}

.body-text {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.large {
    font-size: 16px;
}